\documentclass[../main.tex]{subfiles}
\begin{document}
The analysis of the coupling functions gives new insights in the way we analyze
biological oscillators. The comparison of the neural interactions that occur
in different regions of the brain demonstrate how the frequency of the visual
stimulus influences their coupling. The analysis of the two stages of the experiment
shows that the interactions that happen in the separate regions in the brain is
reproducible, there are no quantitative changes in the coupling functions and the
interactions that occur only manifest only qualitative. With the use of
coupling analysis we hope that some day we can get new insights into how
the underlying mechanisms of interactions between separate regions of the visual cortex and
their inter-connectivity in visual tasks.
\end{document}
